<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/wh/onlinemanual/whinaDiff61FP7" xml:lang="en">
   <Header>
      <Title>Inventory Analysis</Title>
      <Keyword type="header" order="d1e250387">
         <Level1>Differences Infor10 ERP Enterprise</Level1>
         <Level2>Inventory Analysis</Level2>
      </Keyword>
      <Keyword type="header" order="d1e250393">
         <Level1>Inventory Analysis</Level1>
         <Level2>Differences Infor10 ERP Enterprise</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>This topic describes the differences between <GUIRef href="/baanerp/wh/ina" role="module">Inventory Analysis</GUIRef> in Infor ERP LN 6.1 FP6 and in Infor10 ERP Enterprise that are not already discussed in other Differences topics.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>New and changed functionality</ListTitle>
         <ListItemHead>Basic Report for Inventory Valuation</ListItemHead>
         <ListItem>In Infor10 ERP Enterprise you can print the inventory valuation report in flat file
		  format. This enables you to filter the data using a spreadsheet
		  application.</ListItem>
         <ListItemHead>Text on Purchase/Production Order Advice</ListItemHead>
         <ListItem>
            <List>
               <ListIntro>You can now add text to the records in these
				sessions:</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/wh/ina/whina3100m000" role="session">Production Order Advice (whina3100m000)</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/wh/ina/whina3110m000" role="session">Purchase Order Advice (whina3110m000)</GUIRef>
               </ListItem>
            </List>
            <Paragraph>You can also print the text on the reports.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>